uuid:
  -
    value: ec206c30-9eb3-4157-8ce4-c4d7b7535ec3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: girl_sitting_on_beach_and_play_guitar_146178257_2.jpg
uri:
  -
    value: 'public://2019-10/girl_sitting_on_beach_and_play_guitar_146178257_2.jpg'
    url: /sites/default/files/2019-10/girl_sitting_on_beach_and_play_guitar_146178257_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 485472
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
